/* Nav */

	#nav {
		margin: 3em 0 0 0;
	}

		#nav > ul {
			margin: 0;
		}

			#nav > ul > li {
    display: inline-block;
    font-style: normal;
    margin: 0 0.35em 0 0.35em;
    font-weight: normal;
    font-family: Arial;
	box-shadow:0 0 8px rgba(255,45,85,0.5);
}
			}

				#nav > ul > li > ul {
					display: none;
				}

				#nav > ul > li > a {
					border-radius: 5px;
					color: #5d5d5d;
					text-decoration: none;
					padding: 0.6em 1.2em 0.6em 1.2em;
					-moz-transition: background-color .25s ease-in-out;
					-webkit-transition: background-color .25s ease-in-out;
					-ms-transition: background-color .25s ease-in-out;
					transition: background-color .25s ease-in-out;
					outline: 0;
					
				}

				#nav > ul > li:hover > a, #nav > ul > li.active > a {
					background: #FFFFFF;
					box-shadow:0 0 15px #00E5FF;
				}

				#nav > ul > li.current > a {
    background: #FF2D55;
    color: #fff !important;
    font-weight: 700;
    font-size: 13px;
				}

	.dropotron {
		border-radius: 5px;
		background-color: #252122;
		background-color: rgba(34, 30, 31, 0.98);
		padding: 1.25em 1.5em 1.25em 1.5em;
		font-style: italic;
		min-width: 13em;
		box-shadow: 0px 8px 15px 0px rgba(0, 0, 0, 0.5);
		text-align: left;
		margin-top: -1.25em;
		margin-left: -1px;
		list-style: none;
	}

		.dropotron a, .dropotron span {
			color: #aaa;
			text-decoration: none;
			-moz-transition: color .25s ease-in-out;
			-webkit-transition: color .25s ease-in-out;
			-ms-transition: color .25s ease-in-out;
			transition: color .25s ease-in-out;
		}

		.dropotron li {
			padding: 0.25em 0 0.25em 0;
		}

			.dropotron li:hover > a, .dropotron li:hover > span {
				color: #fff;
			}

		.dropotron.level-0 {
			margin-top: 2em;
		}

			.dropotron.level-0:before {
				content: '';
				display: block;
				position: absolute;
				left: 50%;
				margin-left: -10px;
				top: -9px;
				border-left: solid 10px transparent;
				border-right: solid 10px transparent;
				border-bottom: solid 10px #252122;
				border-bottom-color: rgba(34, 30, 31, 0.98);
			}
.login-warning{
    width:300px;
    margin:20px auto;
    padding:10px;
    text-align:center;
    border-radius:8px;
    background:rgba(255,45,85,0.15);
    border:2px solid #FF2D55;
    color:#FF2D55;
    font-family:'Orbitron', sans-serif;
    box-shadow:0 0 10px #FF2D55;
	
	animation: glow 1.5s infinite alternate;
}
@keyframes glow{
    from{
        box-shadow:0 0 5px #FF2D55;
    }
    to{
        box-shadow:0 0 20px #FF2D55;
    }
}

.containerTex{
    width:95%; 
    margin:15px auto;
    background:#0F172A;
    padding:15px;
    border-radius:12px;
    box-shadow:0 0 30px rgba(0,0,0,0.8);
	
}

.content p{
    margin-bottom:20px;
	color: #fff;
}

.section-title{
    font-family:'Orbitron', sans-serif;
    font-size:22px;
    margin-bottom:20px;
    border-left:4px solid #FF2D55;
    padding-left:10px;
}

.footer{
    margin-top:50px;
    padding:25px;
    text-align:center;
    background:#020617;
    color:#9CA3AF;
    font-size:14px;
    border-top:2px solid #FF2D55;
}

@media(max-width:900px){

    .container{
        width:90%;
        padding:25px;
    }

    .navbar{
        flex-direction:column;
        gap:10px;
    }

    .nav-links a{
        margin:0 10px;
    }

}

.banner{
	width:80%;
    margin:0 auto;
	opacity:0.95;
    border-radius:12px;
    box-shadow:0 0 25px rgba(0,0,0,0.9);
	  transition:0.4s;
	animation:slideDown 0.7s ease;
}

@keyframes slideDown{
    from{
        opacity:0;
        transform:translateY(-30px);
    }
    to{
        opacity:1;
        transform:translateY(0);
    }
}

.banner:hover{
    transform:scale(1.02);
}

.banner-container{
    width:80%;
    margin:0 auto;
}

.welcome{
    font-size:22px;
    letter-spacing:1px;
    color:#E5E7EB;
    padding:15px;
    border-bottom:1px solid rgba(255,255,255,0.1);
	font-size:26px;
    font-weight:600;
    letter-spacing:1.2px;
}

body{
    background:
        radial-gradient(circle at top, #020617, #000000);
}

